Information on source package ssvnc

Available versions

ReleaseVersion
jessie1.0.29-2
jessie (security)1.0.29-2+deb8u1
stretch1.0.29-3
buster1.0.29-4
bullseye1.0.29-4
sid1.0.29-4

Open issues

BugjessiestretchbusterbullseyesidDescription
CVE-2018-20024fixedvulnerablevulnerablevulnerablevulnerableLibVNC before commit 4a21bbd097ef7c44bb000c3bd0907f96a10e4ce7 contains ...
CVE-2018-20022fixedvulnerablevulnerablevulnerablevulnerableLibVNC before 2f5b2ad1c6c99b1ac6482c95844a84d66bb52838 contains multip ...
CVE-2018-20021fixedvulnerablevulnerablevulnerablevulnerableLibVNC before commit c3115350eb8bb635d0fdb4dbbb0d0541f38ed19c contains ...
CVE-2018-20020fixedvulnerablevulnerablevulnerablevulnerableLibVNC before commit 7b1ef0ffc4815cab9a96c7278394152bdc89dc4d contains ...

Security announcements

DSA / DLADescription
DLA-2016-1ssvnc - security update

Search for package or bug name: Reporting problems